RubyGems Navigation menu

merb-freezer 0.9.4

Merb plugin that let's you freeze Merb

Gemfile
          gem 'merb-freezer', '~> 0.9.4'
  
  
  
  
  
  
  

install
          gem install merb-freezer -v 0.9.4
  
  
  
  
  
  
  

Total downloads 4,692

For this version 1,418

Required Ruby Version: None

Links:

Versions:

  1. 0.9.5 - August 25, 2008 (9.5 KB)
  2. 0.9.4 - August 12, 2008 (9.5 KB)
  3. 0.9.3 - May 4, 2008 (8 KB)

Runtime Dependencies: